<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xmlns:g="http://base.google.com/ns/1.0">
  <title>rettpol</title>
  <updated>2024-08-30</updated>
  <item>
    <reference>51MF0480AA000</reference>
    <title>Creative Labs Creative Pebble Plus zestaw g&#x142;o&#x15B;nik&#xF3;w 8 W Dom Czarny 2.1 kan.</title>
    <price>155,99</price>
    <shortdesc>
      <![CDATA[Creative Labs Creative Pebble Plus. Kanały wyjścia audio: 2.1 kan., Moc wyjściowa (RMS): 8 W, Rekomendowane użycie: Dom. Stosunek sygnału do szumu: 75 dB. Szerokość produktu: 122 mm, Głębokość produktu: 115 mm, Wysokość produktu: 116 mm. Technologia łączności: Przewodowa, Wtyk słuchawek: 3,5 mm. Rodzaj opakowania: Pudełko]]>
    </shortdesc>
    <desc>
      <![CDATA[<div><h3>Głośniki</h3><div><table><tbody><tr><td> Rozmieszczenie głośników</td><td>Plansza/półka</td></tr></tbody></table></div><h3>Audio</h3><div><table><tbody><tr><td> Kanały wyjścia audio</td><td>2.1 kan.</td></tr><tr><td> Zasięg częstotliwości</td><td>50 - 20000 Hz</td></tr><tr><td> Stosunek sygnału do szumu</td><td>75 dB</td></tr></tbody></table></div><h3>Sieć</h3><div><table><tbody><tr><td> Bluetooth</td><td>Nie</td></tr></tbody></table></div><h3>Porty i interfejsy</h3><div><table><tbody><tr><td> Połączenie USB</td><td>Tak</td></tr><tr><td> Wtyk słuchawek</td><td>3,5 mm</td></tr><tr><td> Liczba portów USB 2.0</td><td>1</td></tr><tr><td>Wejście AUX</td><td>Tak</td></tr></tbody></table></div><h3>Konstrukcja</h3><div><table><tbody><tr><td> Wbudowany wyłącznik</td><td>Tak</td></tr><tr><td> Kolor produktu</td><td>Czarny</td></tr></tbody></table></div><h3>Wydajność</h3><div><table><tbody><tr><td>Moc szczytowa (PMPO)</td><td>16 W</td></tr><tr><td> Rekomendowane użycie</td><td>Dom</td></tr><tr><td> Technologia łączności</td><td>Przewodowa</td></tr></tbody></table></div><h3>Multimedia</h3><div><table><tbody><tr><td> Moc wyjściowa (RMS)</td><td>8 W</td></tr></tbody></table></div><h3>Dane opakowania</h3><div><table><tbody><tr><td> Rodzaj opakowania</td><td>Pudełko</td></tr></tbody></table></div><h3>Waga i rozmiary</h3><div><table><tbody><tr><td> Szerokość produktu</td><td>122 mm</td></tr><tr><td> Głębokość produktu</td><td>115 mm</td></tr><tr><td> Wysokość produktu</td><td>116 mm</td></tr><tr><td> Waga produktu</td><td>980 g</td></tr></tbody></table></div><h3>Zawartość opakowania</h3><div><table><tbody><tr><td>Karta gwarancyjna</td><td>Tak</td></tr></tbody></table></div><h3>Dane logistyczne</h3><div><table><tbody><tr><td>Kod zharmonizowanego systemu (HS)</td><td>85182200</td></tr></tbody></table></div> </div>]]>
    </desc>
    <stock>30</stock>
    <manufacturer/>
    <category>Zestawy g&#x142;o&#x15B;nik&#xF3;w</category>
    <images>https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/9ed5dbef-17e6-4c6b-8b91-ee4ffff8b200/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/3eae8a6d-a162-4c19-e026-c5170222ab00/public</images>
    <url>https://supertech.pl/produkt/creative_labs_creative_pebble_plus_zestaw_glosnikow_8_w_dom_czarny_2_1_kan__68466204.html</url>
    <active>1</active>
    <ean/>
    <category_id/>
  </item>
  <item>
    <reference>51MF0490AA001</reference>
    <title>Creative Labs SBS E2900 zestaw g&#x142;o&#x15B;nik&#xF3;w 60 W Uniwersalne Czarny 2.1 kan. 1-dro&#x17C;ny 15 W Bluetooth</title>
    <price>330,99</price>
    <shortdesc>
      <![CDATA[Creative Labs SBS E2900. Kanały wyjścia audio: 2.1 kan., Moc wyjściowa (RMS): 60 W, Rekomendowane użycie: Uniwersalne. Stosunek sygnału do szumu: 75 dB. Typ głośnika satelitarnego: 1-drożny, Moc satelit rms: 15 W, Średnica satelitarnego głośnika wysokotonowego: 7,62 cm (3"). Moc RMS głośnika niskotonowego: 30 W, Średnica głośnika niskotonowego (imperialny): 13,3 cm (5.25"), Wymiary subwoofera (SxGxW): 170 x 335 x 313 mm. Technologia łączności: Przewodowy i Bezprzewodowy, Łączność line-in: 3.5 mm]]>
    </shortdesc>
    <desc>
      <![CDATA[<div><h3>Głośniki</h3><div><table><tbody><tr><td>Średnica głośnika niskotonowego (imperialny)</td><td>13,3 cm (5.25")</td></tr></tbody></table></div><h3>Audio</h3><div><table><tbody><tr><td> Kanały wyjścia audio</td><td>2.1 kan.</td></tr><tr><td> Stosunek sygnału do szumu</td><td>75 dB</td></tr></tbody></table></div><h3>Sieć</h3><div><table><tbody><tr><td> Bluetooth</td><td>Tak</td></tr><tr><td> Wersja Bluetooth</td><td>5.0</td></tr></tbody></table></div><h3>Porty i interfejsy</h3><div><table><tbody><tr><td> Liczba portów USB 2.0</td><td>1</td></tr><tr><td>Łączność line-in</td><td>3.5 mm</td></tr></tbody></table></div><h3>Głośniki satelitarne</h3><div><table><tbody><tr><td> Liczba głośników satelitarnych</td><td>2</td></tr><tr><td> Typ głośnika satelitarnego</td><td>1-drożny</td></tr><tr><td> Moc satelit rms</td><td>15 W</td></tr><tr><td>Średnica satelitarnego głośnika wysokotonowego</td><td>7,62 cm (3")</td></tr><tr><td>Wymiary głośnika satelitarnego (SxGxW)</td><td>105 x 100 x 170 mm</td></tr><tr><td>Waga głośnika satelitarnego</td><td>488 g</td></tr></tbody></table></div><h3>Konstrukcja</h3><div><table><tbody><tr><td> Kolor produktu</td><td>Czarny</td></tr></tbody></table></div><h3>Wydajność</h3><div><table><tbody><tr><td>Moc szczytowa (PMPO)</td><td>120 W</td></tr><tr><td> Rekomendowane użycie</td><td>Uniwersalne</td></tr><tr><td> Technologia łączności</td><td>Przewodowy i Bezprzewodowy</td></tr></tbody></table></div><h3>Multimedia</h3><div><table><tbody><tr><td> Moc wyjściowa (RMS)</td><td>60 W</td></tr></tbody></table></div><h3>Subwoofer</h3><div><table><tbody><tr><td> Moc RMS głośnika niskotonowego</td><td>30 W</td></tr><tr><td>Wymiary subwoofera (SxGxW)</td><td>170 x 335 x 313 mm</td></tr></tbody></table></div><h3>Porty We/Wy na tylnym panelu</h3><div><table><tbody><tr><td>Wejście liniowe</td><td>Tak</td></tr></tbody></table></div><h3>Radio</h3><div><table><tbody><tr><td> Zakresy tunera</td><td>FM</td></tr></tbody></table></div><h3>Waga i rozmiary</h3><div><table><tbody><tr><td>Ciężar głośnika niskotonowego</td><td>3,16 kg</td></tr></tbody></table></div><h3>Zawartość opakowania</h3><div><table><tbody><tr><td> W zestawie pilot zdalnego sterowania</td><td>Tak</td></tr><tr><td>Pilot zdalnego sterowania</td><td>Podczerwień</td></tr></tbody></table></div><h3>Dane logistyczne</h3><div><table><tbody><tr><td>Kod zharmonizowanego systemu (HS)</td><td>85182200</td></tr></tbody></table></div><h3>Materiały do pobrania</h3><div><table><tbody><tr><td>PDF</td><td>User manual</td><td><a> pobierz plik</a></td></tr></tbody></table> </div></div>]]>
    </desc>
    <stock>0</stock>
    <manufacturer/>
    <category>Zestawy g&#x142;o&#x15B;nik&#xF3;w</category>
    <images>https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/bf550972-8b7e-4ed5-a7af-d865c733ba00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/5a74fa04-e116-4b1c-ca7f-438e3e06aa00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/87722f9a-7f10-4e02-e037-629e08166c00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/37685081-786b-4455-1d39-877915b0c500/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/3801be7a-9344-4bcb-e86e-9ca624299e00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/bc51489d-8b6d-4998-8ab3-da602923fc00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/1455dfc5-10a9-4fba-3b9d-fb7b174bde00/public</images>
    <url>https://supertech.pl/produkt/creative_labs_sbs_e2900_zestaw_glosnikow_60_w_uniwersalne_czarny_2_1_kan_1_drozny_15_w_bluetooth_87162916.html</url>
    <active>1</active>
    <ean/>
    <category_id/>
  </item>
  <item>
    <reference>66506</reference>
    <title>Wavemaster MX3+ BT zestaw g&#x142;o&#x15B;nik&#xF3;w Uniwersalne Czarny 2.1 kan. 20 W Bluetooth</title>
    <price>572,99</price>
    <shortdesc>
      <![CDATA[Wavemaster MX3+ BT. Kanały wyjścia audio: 2.1 kan., Rekomendowane użycie: Uniwersalne, Kolor produktu: Czarny. Rozmiar wzmacniacza: Wbudowany, Wymiary wzmacniacza (S x G x W): 70 x 70 x 35 mm. Moc satelit rms: 20 W, Pasmo przenoszenia głośnika satelit.: 150 - 20000 Hz, Wymiary głośnika satelitarnego (SxGxW): 82 x 98 x 178 mm. Moc RMS głośnika niskotonowego: 30 W, Pasmo przenoszenia subwoofera: 30 - 150 Hz, Wymiary subwoofera (SxGxW): 180 x 265 x 280 mm. Źródło zasilania: Prąd przemienny, Napięcie wejściowe AC: 100-240 V, Częstotliwość wejściowa AC: 50 - 60 Hz]]>
    </shortdesc>
    <desc>
      <![CDATA[<div><h3>Wzmacniacz</h3><div><table><tbody><tr><td> Wzmacniacz dołączony</td><td>Tak</td></tr><tr><td>Rozmiar wzmacniacza</td><td>Wbudowany</td></tr><tr><td>Wymiary wzmacniacza (S x G x W)</td><td>70 x 70 x 35 mm</td></tr></tbody></table></div><h3>Audio</h3><div><table><tbody><tr><td> Kanały wyjścia audio</td><td>2.1 kan.</td></tr></tbody></table></div><h3>Sieć</h3><div><table><tbody><tr><td> Bluetooth</td><td>Tak</td></tr><tr><td> Wersja Bluetooth</td><td>2.1+EDR</td></tr><tr><td> AirPlay</td><td>Nie</td></tr></tbody></table></div><h3>Porty i interfejsy</h3><div><table><tbody><tr><td>Łączność line-in</td><td>3.5 mm</td></tr></tbody></table></div><h3>Głośniki satelitarne</h3><div><table><tbody><tr><td> Liczba głośników satelitarnych</td><td>2</td></tr><tr><td> Moc satelit rms</td><td>20 W</td></tr><tr><td>Pasmo przenoszenia głośnika satelit.</td><td>150 - 20000 Hz</td></tr><tr><td>Satelitarne głośniki możliwe do zamontowania na ścianie</td><td>Tak</td></tr><tr><td>Wymiary głośnika satelitarnego (SxGxW)</td><td>82 x 98 x 178 mm</td></tr></tbody></table></div><h3>Konstrukcja</h3><div><table><tbody><tr><td>Diody LED</td><td>Tak</td></tr><tr><td> Kolor produktu</td><td>Czarny</td></tr></tbody></table></div><h3>Wydajność</h3><div><table><tbody><tr><td> Rekomendowane użycie</td><td>Uniwersalne</td></tr><tr><td> Technologia łączności</td><td>Przewodowy i Bezprzewodowy</td></tr></tbody></table></div><h3>Subwoofer</h3><div><table><tbody><tr><td> Moc RMS głośnika niskotonowego</td><td>30 W</td></tr><tr><td> Pasmo przenoszenia subwoofera</td><td>30 - 150 Hz</td></tr><tr><td> Bass reflex</td><td>Tak</td></tr><tr><td>Regulacja poziomu tonów niskich</td><td>Tak</td></tr><tr><td>Wymiary subwoofera (SxGxW)</td><td>180 x 265 x 280 mm</td></tr></tbody></table></div><h3>Porty We/Wy na tylnym panelu</h3><div><table><tbody><tr><td>Wejście liniowe</td><td>Tak</td></tr></tbody></table></div><h3>Moc</h3><div><table><tbody><tr><td> Źródło zasilania</td><td>Prąd przemienny</td></tr><tr><td> Pobór mocy w trybie czuwania</td><td>0,5 W</td></tr><tr><td> Napięcie wejściowe AC</td><td>100-240 V</td></tr><tr><td>Częstotliwość wejściowa AC</td><td>50 - 60 Hz</td></tr></tbody></table></div><h3>Zawartość opakowania</h3><div><table><tbody><tr><td>Długość kabla zasilającego</td><td>3 m</td></tr></tbody></table></div> </div>]]>
    </desc>
    <stock>0</stock>
    <manufacturer>Wavemaster</manufacturer>
    <category>Zestawy g&#x142;o&#x15B;nik&#xF3;w</category>
    <images>https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/986d3028-02aa-4e43-8158-6897b505ba00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/eca0a544-0f9d-4667-2e2c-85c797b24200/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/8a100710-be4a-48a7-1940-5b203fa70700/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/b6864fbb-2cc3-4989-e8a1-47f8ecc1e800/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/1fa0a7ea-0fb5-4ca1-420d-bdf11bb64600/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/c6e27ba0-0236-4ec6-352b-66777199c800/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/e49c3e27-e0df-4ae5-bd37-bbab3864f100/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/8cda9fcf-cf12-497e-003e-f7dc53cc1b00/public</images>
    <url>https://supertech.pl/produkt/wavemaster_mx3_bt_zestaw_glosnikow_uniwersalne_czarny_2_1_kan_20_w_bluetooth_30018457.html</url>
    <active>1</active>
    <ean>4039039665061</ean>
    <category_id/>
  </item>
  <item>
    <reference>66211</reference>
    <title>Wavemaster Stax BT zestaw g&#x142;o&#x15B;nik&#xF3;w Uniwersalne Czarny 2.1 kan. 20 W Bluetooth</title>
    <price>621,99</price>
    <shortdesc>
      <![CDATA[Wavemaster Stax BT. Kanały wyjścia audio: 2.1 kan., Rekomendowane użycie: Uniwersalne, Kolor produktu: Czarny. Rozmiar wzmacniacza: Wbudowany, Wymiary wzmacniacza (S x G x W): 70 x 70 x 35 mm. Moc satelit rms: 20 W, Pasmo przenoszenia głośnika satelit.: 150 - 20000 Hz, Wymiary głośnika satelitarnego (SxGxW): 100 x 205 x 100 mm. Moc RMS głośnika niskotonowego: 26 W, Pasmo przenoszenia subwoofera: 30 - 150 Hz, Wymiary subwoofera (SxGxW): 180 x 265 x 280 mm. Źródło zasilania: Prąd przemienny, Napięcie wejściowe AC: 100-240 V, Częstotliwość wejściowa AC: 50 - 60 Hz]]>
    </shortdesc>
    <desc>
      <![CDATA[<div><h3>Wzmacniacz</h3><div><table><tbody><tr><td> Wzmacniacz dołączony</td><td>Tak</td></tr><tr><td>Rozmiar wzmacniacza</td><td>Wbudowany</td></tr><tr><td>Wymiary wzmacniacza (S x G x W)</td><td>70 x 70 x 35 mm</td></tr></tbody></table></div><h3>Audio</h3><div><table><tbody><tr><td> Kanały wyjścia audio</td><td>2.1 kan.</td></tr></tbody></table></div><h3>Sieć</h3><div><table><tbody><tr><td> Bluetooth</td><td>Tak</td></tr><tr><td> Wersja Bluetooth</td><td>2.1+EDR</td></tr><tr><td> AirPlay</td><td>Nie</td></tr></tbody></table></div><h3>Porty i interfejsy</h3><div><table><tbody><tr><td>Łączność line-in</td><td>3.5 mm</td></tr></tbody></table></div><h3>Głośniki satelitarne</h3><div><table><tbody><tr><td> Liczba głośników satelitarnych</td><td>2</td></tr><tr><td> Moc satelit rms</td><td>20 W</td></tr><tr><td>Pasmo przenoszenia głośnika satelit.</td><td>150 - 20000 Hz</td></tr><tr><td>Satelitarne głośniki możliwe do zamontowania na ścianie</td><td>Tak</td></tr><tr><td>Wymiary głośnika satelitarnego (SxGxW)</td><td>100 x 205 x 100 mm</td></tr></tbody></table></div><h3>Konstrukcja</h3><div><table><tbody><tr><td>Diody LED</td><td>Tak</td></tr><tr><td> Kolor produktu</td><td>Czarny</td></tr></tbody></table></div><h3>Wydajność</h3><div><table><tbody><tr><td> Rekomendowane użycie</td><td>Uniwersalne</td></tr><tr><td> Technologia łączności</td><td>Przewodowy i Bezprzewodowy</td></tr></tbody></table></div><h3>Subwoofer</h3><div><table><tbody><tr><td> Moc RMS głośnika niskotonowego</td><td>26 W</td></tr><tr><td> Pasmo przenoszenia subwoofera</td><td>30 - 150 Hz</td></tr><tr><td> Bass reflex</td><td>Tak</td></tr><tr><td>Regulacja poziomu tonów niskich</td><td>Tak</td></tr><tr><td>Wymiary subwoofera (SxGxW)</td><td>180 x 265 x 280 mm</td></tr></tbody></table></div><h3>Porty We/Wy na tylnym panelu</h3><div><table><tbody><tr><td>Wejście liniowe</td><td>Tak</td></tr></tbody></table></div><h3>Moc</h3><div><table><tbody><tr><td> Źródło zasilania</td><td>Prąd przemienny</td></tr><tr><td> Pobór mocy w trybie czuwania</td><td>0,5 W</td></tr><tr><td> Napięcie wejściowe AC</td><td>100-240 V</td></tr><tr><td>Częstotliwość wejściowa AC</td><td>50 - 60 Hz</td></tr></tbody></table></div><h3>Zawartość opakowania</h3><div><table><tbody><tr><td>Długość kabla zasilającego</td><td>3 m</td></tr></tbody></table></div> </div>]]>
    </desc>
    <stock>0</stock>
    <manufacturer>Wavemaster</manufacturer>
    <category>Zestawy g&#x142;o&#x15B;nik&#xF3;w</category>
    <images>https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/cb86d7ba-ec5d-4d20-6499-757077304500/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/d9d07de9-a6e4-46b7-409f-481ea1ee4100/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/45bc1042-81e3-447b-3d36-e4fa3ee36100/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/86718e2e-6b6e-4c1a-15e9-780123260b00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/20a60796-3f99-405a-ea7f-3b765b1f7d00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/0e0ee9fc-926a-4734-81d0-08bb456d9700/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/4c7e6eb4-acd2-457f-95f9-d473b09cb700/public</images>
    <url>https://supertech.pl/produkt/wavemaster_stax_bt_zestaw_glosnikow_uniwersalne_czarny_2_1_kan_20_w_bluetooth_33037538.html</url>
    <active>1</active>
    <ean>4039039662114</ean>
    <category_id/>
  </item>
  <item>
    <reference>C2XD</reference>
    <title>Edifier C2XD zestaw g&#x142;o&#x15B;nik&#xF3;w 53 W PC Czarny 2.1 kan. 2-dro&#x17C;ny 18 W</title>
    <price>638,99</price>
    <shortdesc>
      <![CDATA[Edifier C2XD. Kanały wyjścia audio: 2.1 kan., Moc wyjściowa (RMS): 53 W, Rekomendowane użycie: PC. Typ urządzenia wzmacniacza: Wzmacniacz, Rozmiar wzmacniacza: Wolnostojący, Współczynnik zawartości harmonicznych: 10%. Typ głośnika satelitarnego: 2-drożny, Moc satelit rms: 18 W, Wymiary głośnika satelitarnego (SxGxW): 130 x 180 x 90 mm. Typ głośnika niskotonowego: Subwoofer pasywny, Moc RMS głośnika niskotonowego: 35 W, Wymiary subwoofera (SxGxW): 288 x 242 x 232 mm. Źródło zasilania: Prąd przemienny]]>
    </shortdesc>
    <desc>
      <![CDATA[<div><h3>Wzmacniacz</h3><div><table><tbody><tr><td> Wzmacniacz dołączony</td><td>Tak</td></tr><tr><td>Typ urządzenia wzmacniacza</td><td>Wzmacniacz</td></tr><tr><td>Rozmiar wzmacniacza</td><td>Wolnostojący</td></tr><tr><td>Wymiary wzmacniacza (S x G x W)</td><td>250 x 255 x 78 mm</td></tr></tbody></table></div><h3>Audio</h3><div><table><tbody><tr><td> Kanały wyjścia audio</td><td>2.1 kan.</td></tr><tr><td> Stosunek sygnału do szumu</td><td>85 dB</td></tr></tbody></table></div><h3>Głośniki satelitarne</h3><div><table><tbody><tr><td> Liczba głośników satelitarnych</td><td>2</td></tr><tr><td> Typ głośnika satelitarnego</td><td>2-drożny</td></tr><tr><td> Moc satelit rms</td><td>18 W</td></tr><tr><td>Wymiary głośnika satelitarnego (SxGxW)</td><td>130 x 180 x 90 mm</td></tr></tbody></table></div><h3>Konstrukcja</h3><div><table><tbody><tr><td> Kolor produktu</td><td>Czarny</td></tr></tbody></table></div><h3>Cechy</h3><div><table><tbody><tr><td> Zdalnie sterowany</td><td>Tak</td></tr></tbody></table></div><h3>Wydajność</h3><div><table><tbody><tr><td> Rekomendowane użycie</td><td>PC</td></tr></tbody></table></div><h3>Multimedia</h3><div><table><tbody><tr><td> Moc wyjściowa (RMS)</td><td>53 W</td></tr></tbody></table></div><h3>Słuchawki</h3><div><table><tbody><tr><td> Współczynnik zawartości harmonicznych</td><td>10%</td></tr></tbody></table></div><h3>Subwoofer</h3><div><table><tbody><tr><td> Typ głośnika niskotonowego</td><td>Subwoofer pasywny</td></tr><tr><td> Moc RMS głośnika niskotonowego</td><td>35 W</td></tr><tr><td>Regulacja poziomu tonów niskich</td><td>Tak</td></tr><tr><td>Wymiary subwoofera (SxGxW)</td><td>288 x 242 x 232 mm</td></tr></tbody></table></div><h3>Moc</h3><div><table><tbody><tr><td> Źródło zasilania</td><td>Prąd przemienny</td></tr></tbody></table></div><h3>Waga i rozmiary</h3><div><table><tbody><tr><td>Waga urządzenia</td><td>7,8 kg</td></tr></tbody></table></div><h3>Materiały do pobrania</h3><div><table><tbody><tr><td>PDF</td><td>User manual</td><td><a> pobierz plik</a></td></tr></tbody></table> </div></div>]]>
    </desc>
    <stock>0</stock>
    <manufacturer/>
    <category>Zestawy g&#x142;o&#x15B;nik&#xF3;w</category>
    <images>https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/3602871c-d797-4fac-3530-9ac242c83a00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/2a3db44e-628c-48f9-0f16-013647aaec00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/9a354246-b2e1-4061-1ee4-a49a9ae11900/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/e06ba0cc-31af-4106-d41b-fa62560b2400/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/f7b68f2d-523c-4005-a02b-95777c048900/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/b82451f7-f573-4b4c-1942-4f91ab9f0100/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/8c6b2552-0bf6-4d98-c393-68e93d2ddf00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/b6e043d9-790f-4ce2-cf77-a522a8b26f00/public</images>
    <url>https://supertech.pl/produkt/edifier_c2xd_zestaw_glosnikow_53_w_pc_czarny_2_1_kan_2_drozny_18_w_15571313.html</url>
    <active>1</active>
    <ean>6923520263684</ean>
    <category_id/>
  </item>
  <item>
    <reference>G2000</reference>
    <title>Edifier G2000 zestaw g&#x142;o&#x15B;nik&#xF3;w 32 W PC/Laptop Czarny Bluetooth</title>
    <price>516,99</price>
    <shortdesc>
      <![CDATA[Edifier G2000. Moc wyjściowa (RMS): 32 W, Rekomendowane użycie: PC/Laptop, Kolor produktu: Czarny. Moc satelit rms: 32 W, Pasmo przenoszenia głośnika satelit.: 98 - 20000 Hz, Średnica satelitarnego głośnika średniotonowego: 6,98 cm (2.75"). Technologia łączności: Przewodowy i Bezprzewodowy]]>
    </shortdesc>
    <desc>
      <![CDATA[<div><h3>Sieć</h3><div><table><tbody><tr><td> Bluetooth</td><td>Tak</td></tr></tbody></table></div><h3>Porty i interfejsy</h3><div><table><tbody><tr><td> Liczba portów USB 2.0</td><td>1</td></tr><tr><td>Wejście AUX</td><td>Tak</td></tr></tbody></table></div><h3>Głośniki satelitarne</h3><div><table><tbody><tr><td> Liczba głośników satelitarnych</td><td>2</td></tr><tr><td> Moc satelit rms</td><td>32 W</td></tr><tr><td>Pasmo przenoszenia głośnika satelit.</td><td>98 - 20000 Hz</td></tr><tr><td>Średnica satelitarnego głośnika średniotonowego</td><td>6,98 cm (2.75")</td></tr><tr><td>Czułość głośnika satelitarnego</td><td>25 dB</td></tr></tbody></table></div><h3>Konstrukcja</h3><div><table><tbody><tr><td> Kolor produktu</td><td>Czarny</td></tr></tbody></table></div><h3>Wydajność</h3><div><table><tbody><tr><td> Rekomendowane użycie</td><td>PC/Laptop</td></tr><tr><td> Technologia łączności</td><td>Przewodowy i Bezprzewodowy</td></tr></tbody></table></div><h3>Multimedia</h3><div><table><tbody><tr><td> Moc wyjściowa (RMS)</td><td>32 W</td></tr></tbody></table></div><h3>Materiały do pobrania</h3><div><table><tbody><tr><td>PDF</td><td>User manual</td><td><a> pobierz plik</a></td></tr></tbody></table> </div></div>]]>
    </desc>
    <stock>6</stock>
    <manufacturer/>
    <category>Zestawy g&#x142;o&#x15B;nik&#xF3;w</category>
    <images>https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/76a1a50b-2a7b-49c8-4574-4e30618ffb00/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/9ea59522-d09b-470e-4f22-7bb152456000/public,https://imagedelivery.net/g48cOmePXkt3VrLWURlstg/21db4954-2c4f-437e-1aed-701580787100/public</images>
    <url>https://supertech.pl/produkt/edifier_g2000_zestaw_glosnikow_32_w_pc_laptop_czarny_bluetooth_76937405.html</url>
    <active>1</active>
    <ean/>
    <category_id/>
  </item>
</feed>